Subject: Re: [rrg] Next topic?

From: Scott Brim <[email-masked]>
Date: Tue, 24 May 2011 07:58:04 -0400

Marcelo, Hannu and all, clearly it's interesting. Would you pre-distribute
routing information or have one or more mapping request phases? How do we
deal with tradeoffs between state maintenance and reliability?

Do you want to do this in routing or in some other signaling? Consider NUTSS
and the failed attempt at the EME RG. That has a policy based discovery
phase that seems very related.

Scott
On May 10, 2011 5:35 AM, "marcelo bagnulo braun" <[email-masked]> wrote:
> Hi,
>
> What about doing some work in multi-path routing in the inter-domain?
> i.e. enabling a router to use multiple paths with potential different
> characteristics to forward packets across domains.
> Would people find this topic interesting?
>
> regards, marcelo
>
>
>
> El 08/05/11 19:18, Tony Li escribió:
>> Hi all,
>>
>> It's time to start the conversation about where the RRG is headed.
Towards that end, I'd like to open the floor for the discussion of topics.
Any _research_ topic within the broad area of routing and addressing is
appropriate.
>>
>> I propose the following process: we hold this discussion this month,
trying to identify relevant topics. Each topic should have a succinct
statement of its goals. At the end of the month, we poll to determine the
interest level in the various topics. Those that seem to have critical mass
are recommended to the IRTF Chair for consideration.
>>
>> The default answer, if no topic has critical mass, is for the RG to go on
hiatus.
>>
>> Any questions or comments on the process?
>>
>> Any proposals of research topics?
>>
>> The floor is open...
>>
>> Tony
>>
>> _______________________________________________
>> rrg mailing list
>> [email-masked]
>> http://www.irtf.org/mailman/listinfo/rrg
>>
>
> _______________________________________________
> rrg mailing list
> [email-masked]
> http://www.irtf.org/mailman/listinfo/rrg

---

From: Scott Brim <[email-masked]>
Date: Tue, 24 May 2011 08:19:34 -0400

Wrt multipath routing I'm invoking the end to end argument. Routing provides
information on availability of paths. How many different path possibilities
will you maintain state for? The applications will always want finer
granularity in describing what they want than some lower layer tool like
routing will provide.